List a user's organizations
GET
/users/{username}/orgs
const url = 'https://gitea.example.com/api/v1/users/example/orgs';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/users/example/orgs \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”username
required
string
Username of user
Query Parameters
Section titled “Query Parameters”page
integer
Page number of results to return (1-based)
limit
integer
Page size of results
Responses
Section titled “Responses”OrganizationList
Media typeapplication/json
Array<object>
Organization represents an organization
object
avatar_url
string
description
string
email
string
full_name
string
id
integer format: int64
location
string
name
string
repo_admin_change_team_access
boolean
username
Deprecated
string
visibility
string
website
string
Examplegenerated
[ { "avatar_url": "example", "description": "example", "email": "example", "full_name": "example", "id": 1, "location": "example", "name": "example", "repo_admin_change_team_access": true, "username": "example", "visibility": "example", "website": "example" }]APINotFound is a not found empty response
Media typeapplication/json